<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by Helmut Eichlseder (TU Graz/Inst. f. VKM und THD) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vectoParam="urn:tugraz:ivt:VectoAPI:ParameterDocumentation" xmlns:c2.0="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.0" xmlns:vdc="urn:tugraz:ivt:VectoAPI:DeclarationComponent" xmlns:vdd="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions" xmlns:ns1="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v1.0" targetNamespace="urn:tugraz:ivt:VectoAPI:DeclarationComponent" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2.0" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:ParameterDocumentation ParameterDocumentation.xsd">
	<!-- 

         This is a convienience file that imports the schema for declaration input (i.e., job data) and all supported declaration definitions

 -->
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v1.0" schemaLocation="VectoComponent.1.0.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.0" schemaLocation="VectoComponent.2.0.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.1" schemaLocation="VectoComponent.2.1.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions" schemaLocation="VectoDeclarationDefinitions.xsd"/>
</xs:schema>
